title: Image

accept:
    extension: png, svg
    maxsize: 500000

sections:
  meta:
    type: fields
    fields:
      alt:
        label: Texte alternatif (référencement)
        type: text
        width: 1/3
      credits:
        label: Crédits
        type: text
        width: 2/3
          